.da-slider{width:947px !important;height:290px !important;border:1px solid #1f262b;background:#0d0d0d;margin-left:5px !important;margin-top:0px;-moz-box-shadow:0px 0px 5px 3px rgba(0, 0, 0, 0.8);-webkit-box-shadow:0px 0px 5px 3px rgba(0, 0, 0, 0.8);box-shadow:0px 0px 5px 3px rgba(0, 0, 0, 0.8);width:100%;min-width:947px;position:relative;overflow:hidden;background:transparent url(../images/paralax_banner/hot_news_bg.jpg) repeat 0% 0%;-webkit-transition:background-position 1s ease-out 0.3s;-moz-transition:background-position 1s ease-out 0.3s;-o-transition:background-position 1s ease-out 0.3s;-ms-transition:background-position 1s ease-out 0.3s;transition:background-position 1s ease-out 0.3s;}
.da-slide{position:absolute;width:100%;height:100%;top:0px;left:0px;font-family:"Roboto", "Noto Sans","Open Sans", Futura, "Trebuchet MS", Arial, sans-serif;text-align:left;}
.da-slide-current{z-index:1000;}
.da-slider-fb .da-slide .da-slide-current{left:0px;}
.da-slide h2,
.da-slide p,
.da-slide .da-img,
.da-slide .da-btn{position:absolute;opacity:0;}
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p{left:10%;opacity:1;}
.da-slider-fb .da-slide .da-img{left:0px;opacity:1;}
.da-slider-fb .da-slide .da-btn{left:80%;width:20%;opacity:1;}
.da-slide h2{color:#fff;font-size:55px;width:50%;top:10px;white-space:nowrap;z-index:10;text-shadow:1px 1px 1px rgba(0,0,0,0.1);font-family:"Roboto","Open Sans", "Noto Sans",Futura, "Trebuchet MS", Arial, sans-serif;font-weight:600;text-shadow:2px 3px 3px rgba(0, 0, 0, 1);}
.da-slide p{width:45%;top:115px;color:#F9F9FF;font-size:18px;line-height:26px;height:80px;overflow:hidden;font-family:"Open Sans","Noto Sans",Futura, "Trebuchet MS", Arial, sans-serif;font-weight:400;font-style:italic;z-index:99;text-shadow:1px 2px 1px rgba(0, 0, 0, 1);}
.da-slide .da-img{text-align:center;width:100%;top:0px;height:256px;line-height:320px;left:0px;z-index:1;}
.da-slide .da-btn{text-align:center;width:20%;top:0px;height:256px;line-height:320px;left:80%;z-index:1;}
.da-slide .da-link{color:#fff;text-decoration:none;transition:all 0.35s ease-in-out;-moz-transition:all 0.35s ease-in-out;-webkit-transition:all 0.35s ease-in-out;-o-transition:all 0.35s ease-in-out;}
.da-slide .da-link:hover{color:#2AC0FF;text-decoration:none;transition:all 0.35s ease-in-out;-moz-transition:all 0.35s ease-in-out;-webkit-transition:all 0.35s ease-in-out;-o-transition:all 0.35s ease-in-out;}
.da-dots{width:100%;position:absolute;text-align:center;left:0px;bottom:20px;z-index:2000;-moz-user-select:none;-webkit-user-select:none;}
.da-dots span{display:inline-block;position:relative;width:12px;height:12px;border-radius:50%;background:#3B5999;margin:5px;cursor:pointer;box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset,
1px 1px 1px rgba(255,255,255,0.1);}
.da-dots span.da-dots-current:after{content:'';width:16px;height:16px;position:absolute;top:-2px;left:-2px;border-radius:50%;background:#fff;}
.da-arrows{-moz-user-select:none;-webkit-user-select:none;}
.da-arrows span{position:absolute;top:50%;height:30px;width:30px;border-radius:50%;background:none;cursor:pointer;z-index:2000;opacity:0;box-shadow:1px 1px 1px rgba(0,0,0,0.1) inset,
1px 1px 1px rgba(255,255,255,0.1);-webkit-transition:opacity 0.4s ease-in-out-out 0.2s;-moz-transition:opacity 0.4s ease-in-out-out 0.2s;-o-transition:opacity 0.4s ease-in-out-out 0.2s;-ms-transition:opacity 0.4s ease-in-out-out 0.2s;transition:opacity 0.4s ease-in-out-out 0.2s;}
.da-slider:hover .da-arrows span{opacity:1;}
.da-arrows span:after{content:'';position:absolute;width:20px;height:20px;top:5px;left:5px;background:transparent url(../images/paralax_banner/arrows.png) no-repeat top left;border-radius:50%;box-shadow:1px 1px 2px rgba(0,0,0,0.1);}
.da-arrows span:hover:after{box-shadow:1px 1px 4px rgba(0,0,0,0.3);}
.da-arrows span:active:after{box-shadow:1px 1px 1px rgba(255,255,255,0.1);}
.da-arrows span.da-arrows-next:after{background-position:top right;}
.da-arrows span.da-arrows-prev{left:15px;}
.da-arrows span.da-arrows-next{right:15px;}
.da-slide-current h2,
.da-slide-current p{left:10%;opacity:1;}
.da-slide-current .da-img{left:0%;opacity:1;display:block;width:100% !important;height:auto !important;}
.da-slide-current .da-btn{left:80%;opacity:1;display:block;width:20% !important;height:auto !important;}
.da-slide-fromright h2{-webkit-animation:fromRightAnim1 0.6s ease-in-out 0.8s both;-moz-animation:fromRightAnim1 0.6s ease-in-out 0.8s both;-o-animation:fromRightAnim1 0.6s ease-in-out 0.8s both;-ms-animation:fromRightAnim1 0.6s ease-in-out 0.8s both;animation:fromRightAnim1 0.6s ease-in-out 0.8s both;}
.da-slide-fromright p{-webkit-animation:fromRightAnim2 0.6s ease-in-out 0.8s both;-moz-animation:fromRightAnim2 0.6s ease-in-out 0.8s both;-o-animation:fromRightAnim2 0.6s ease-in-out 0.8s both;-ms-animation:fromRightAnim2 0.6s ease-in-out 0.8s both;animation:fromRightAnim2 0.6s ease-in-out 0.8s both;}
.da-slide-fromright .da-img{-webkit-animation:fromRightAnim3 0.6s ease-in-out 0.8s both;-moz-animation:fromRightAnim3 0.6s ease-in-out 0.8s both;-o-animation:fromRightAnim3 0.6s ease-in-out 0.8s both;-ms-animation:fromRightAnim3 0.6s ease-in-out 0.8s both;animation:fromRightAnim3 0.6s ease-in-out 0.8s both;}
.da-slide-fromright .da-btn{-webkit-animation:fromRightAnim4 0.6s ease-in-out 0.8s both;-moz-animation:fromRightAnim4 0.6s ease-in-out 0.8s both;-o-animation:fromRightAnim4 0.6s ease-in-out 0.8s both;-ms-animation:fromRightAnim4 0.6s ease-in-out 0.8s both;animation:fromRightAnim4 0.6s ease-in-out 0.8s both;}
@-webkit-keyframes fromRightAnim1{0%{left:110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-webkit-keyframes fromRightAnim2{0%{left:110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-webkit-keyframes fromRightAnim3{0%{left:110%;opacity:0;}
1%{left:0%;opacity:0;}
100%{left:0%;opacity:1;}
}
@-webkit-keyframes fromRightAnim4{0%{left:110%;opacity:0;}
100%{left:400px;opacity:1;}
}
@-moz-keyframes fromRightAnim1{0%{left:110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-moz-keyframes fromRightAnim2{0%{left:110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-moz-keyframes fromRightAnim3{0%{left:110%;opacity:0;}
1%{left:0%;opacity:0;}
100%{left:0%;opacity:1;}
}
@-moz-keyframes fromRightAnim4{0%{left:110%;opacity:0;}
100%{left:400px;opacity:1;}
}
@-o-keyframes fromRightAnim1{0%{left:110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-o-keyframes fromRightAnim2{0%{left:110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-o-keyframes fromRightAnim3{0%{left:110%;opacity:0;}
1%{left:0%;opacity:0;}
100%{left:0%;opacity:1;}
}
@-o-keyframes fromRightAnim4{0%{left:110%;opacity:0;}
100%{left:400px;opacity:1;}
}
@-ms-keyframes fromRightAnim1{0%{left:110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-ms-keyframes fromRightAnim2{0%{left:110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-ms-keyframes fromRightAnim3{0%{left:110%;opacity:0;}
1%{left:0%;opacity:0;}
100%{left:0%;opacity:1;}
}
@-ms-keyframes fromRightAnim4{0%{left:110%;opacity:0;}
100%{left:400px;opacity:1;}
}
@keyframes fromRightAnim1{0%{left:110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@keyframes fromRightAnim2{0%{left:110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@keyframes fromRightAnim3{0%{left:110%;opacity:0;}
1%{left:0%;opacity:0;}
100%{left:0%;opacity:1;}
}
@keyframes fromRightAnim4{0%{left:110%;opacity:0;}
100%{left:400px;opacity:1;}
}
.da-slide-fromleft h2{-webkit-animation:fromLeftAnim1 0.6s ease-in-out 0.6s both;-moz-animation:fromLeftAnim1 0.6s ease-in-out 0.6s both;-o-animation:fromLeftAnim1 0.6s ease-in-out 0.6s both;-ms-animation:fromLeftAnim1 0.6s ease-in-out 0.6s both;animation:fromLeftAnim1 0.6s ease-in-out 0.6s both;}
.da-slide-fromleft p{-webkit-animation:fromLeftAnim2 0.6s ease-in-out 0.6s both;-moz-animation:fromLeftAnim2 0.6s ease-in-out 0.6s both;-o-animation:fromLeftAnim2 0.6s ease-in-out 0.6s both;-ms-animation:fromLeftAnim2 0.6s ease-in-out 0.6s both;animation:fromLeftAnim2 0.6s ease-in-out 0.6s both;}
.da-slide-fromleft .da-img{-webkit-animation:fromLeftAnim3 0.6s ease-in-out 0.6s both;-moz-animation:fromLeftAnim3 0.6s ease-in-out 0.6s both;-o-animation:fromLeftAnim3 0.6s ease-in-out 0.6s both;-ms-animation:fromLeftAnim3 0.6s ease-in-out 0.6s both;animation:fromLeftAnim3 0.6s ease-in-out 0.6s both;}
.da-slide-fromleft .da-btn{-webkit-animation:fromLeftAnim4 0.6s ease-in-out 0.6s both;-moz-animation:fromLeftAnim4 0.6s ease-in-out 0.6s both;-o-animation:fromLeftAnim4 0.6s ease-in-out 0.6s both;-ms-animation:fromLeftAnim4 0.6s ease-in-out 0.6s both;animation:fromLeftAnim4 0.6s ease-in-out 0.6s both;}
@-webkit-keyframes fromLeftAnim1{0%{left:-110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-webkit-keyframes fromLeftAnim2{0%{left:-110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-webkit-keyframes fromLeftAnim3{0%{left:-110%;opacity:0;}
1%{left:0%;opacity:0;}
100%{left:0%;opacity:1;}
}
@-webkit-keyframes fromLeftAnim4{0%{left:-110%;opacity:0;}
100%{left:400px;opacity:1;}
}
@-moz-keyframes fromLeftAnim1{0%{left:-110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-moz-keyframes fromLeftAnim2{0%{left:-110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-moz-keyframes fromLeftAnim3{0%{left:-110%;opacity:0;}
1%{left:0%;opacity:0;}
100%{left:0%;opacity:1;}
}
@-moz-keyframes fromLeftAnim4{0%{left:-110%;opacity:0;}
100%{left:400px;opacity:1;}
}
@-o-keyframes fromLeftAnim1{0%{left:-110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-o-keyframes fromLeftAnim2{0%{left:-110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-o-keyframes fromLeftAnim3{0%{left:-110%;opacity:0;}
1%{left:0%;opacity:0;}
100%{left:0%;opacity:1;}
}
@-o-keyframes fromLeftAnim4{0%{left:-110%;opacity:0;}
100%{left:400px;opacity:1;}
}
@-ms-keyframes fromLeftAnim1{0%{left:-110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-ms-keyframes fromLeftAnim2{0%{left:-110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@-ms-keyframes fromLeftAnim3{0%{left:-110%;opacity:0;}
1%{left:0%;opacity:0;}
100%{left:0%;opacity:1;}
}
@-ms-keyframes fromLeftAnim4{0%{left:-110%;opacity:0;}
100%{left:400px;opacity:1;}
}
@keyframes fromLeftAnim1{0%{left:-110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@keyframes fromLeftAnim2{0%{left:-110%;opacity:0;}
100%{left:10%;opacity:1;}
}
@keyframes fromLeftAnim3{0%{left:-110%;opacity:0;}
1%{left:0%;opacity:0;}
100%{left:0%;opacity:1;}
}
@keyframes fromLeftAnim4{0%{left:-110%;opacity:0;}
100%{left:400px;opacity:1;}
}
.da-slide-toright h2{-webkit-animation:toRightAnim1 0.6s ease-in-out 0.6s both;-moz-animation:toRightAnim1 0.6s ease-in-out 0.6s both;-o-animation:toRightAnim1 0.6s ease-in-out 0.6s both;-ms-animation:toRightAnim1 0.6s ease-in-out 0.6s both;animation:toRightAnim1 0.6s ease-in-out 0.6s both;}
.da-slide-toright p{-webkit-animation:toRightAnim2 0.6s ease-in-out 0.3s both;-moz-animation:toRightAnim2 0.6s ease-in-out 0.3s both;-o-animation:toRightAnim2 0.6s ease-in-out 0.3s both;-ms-animation:toRightAnim2 0.6s ease-in-out 0.3s both;animation:toRightAnim2 0.6s ease-in-out 0.3s both;}
.da-slide-toright .da-img{-webkit-animation:toRightAnim3 0.6s ease-in-out both;-moz-animation:toRightAnim3 0.6s ease-in-out both;-o-animation:toRightAnim3 0.6s ease-in-out both;-ms-animation:toRightAnim3 0.6s ease-in-out both;animation:toRightAnim3 0.6s ease-in-out both;}
.da-slide-toright .da-btn{-webkit-animation:toRightAnim4 0.6s ease-in-out both;-moz-animation:toRightAnim4 0.6s ease-in-out both;-o-animation:toRightAnim4 0.6s ease-in-out both;-ms-animation:toRightAnim4 0.6s ease-in-out both;animation:toRightAnim4 0.6s ease-in-out both;}
@-webkit-keyframes toRightAnim1{0%{left:10%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-webkit-keyframes toRightAnim2{0%{left:10%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-webkit-keyframes toRightAnim3{0%{left:0%;opacity:1;}
99%{left:50%;opacity:0;}
100%{left:100%;opacity:0;}
}
@-webkit-keyframes toRightAnim4{0%{left:400px;opacity:1;}
30%{left:55%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-moz-keyframes toRightAnim1{0%{left:10%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-moz-keyframes toRightAnim2{0%{left:10%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-moz-keyframes toRightAnim3{0%{left:0%;opacity:1;}
99%{left:50%;opacity:0;}
100%{left:100%;opacity:0;}
}
@-moz-keyframes toRightAnim4{0%{left:400px;opacity:1;}
30%{left:55%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-o-keyframes toRightAnim1{0%{left:10%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-o-keyframes toRightAnim2{0%{left:10%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-o-keyframes toRightAnim3{0%{left:0%;opacity:1;}
99%{left:50%;opacity:0;}
100%{left:100%;opacity:0;}
}
@-o-keyframes toRightAnim4{0%{left:400px;opacity:1;}
30%{left:55%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-ms-keyframes toRightAnim1{0%{left:10%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-ms-keyframes toRightAnim2{0%{left:10%;opacity:1;}
100%{left:100%;opacity:0;}
}
@-ms-keyframes toRightAnim3{0%{left:0%;opacity:1;}
99%{left:50%;opacity:0;}
100%{left:100%;opacity:0;}
}
@-ms-keyframes toRightAnim4{0%{left:400px;opacity:1;}
30%{left:55%;opacity:1;}
100%{left:100%;opacity:0;}
}
@keyframes toRightAnim1{0%{left:10%;opacity:1;}
100%{left:100%;opacity:0;}
}
@keyframes toRightAnim2{0%{left:10%;opacity:1;}
100%{left:100%;opacity:0;}
}
@keyframes toRightAnim3{0%{left:0%;opacity:1;}
99%{left:50%;opacity:0;}
100%{left:100%;opacity:0;}
}
@keyframes toRightAnim4{0%{left:400px;opacity:1;}
30%{left:55%;opacity:1;}
100%{left:100%;opacity:0;}
}
.da-slide-toleft h2{-webkit-animation:toLeftAnim1 0.6s ease-in-out both;-moz-animation:toLeftAnim1 0.6s ease-in-out both;-o-animation:toLeftAnim1 0.6s ease-in-out both;-ms-animation:toLeftAnim1 0.6s ease-in-out both;animation:toLeftAnim1 0.6s ease-in-out both;}
.da-slide-toleft p{-webkit-animation:toLeftAnim2 0.6s ease-in-out 0.3s both;-moz-animation:toLeftAnim2 0.6s ease-in-out 0.3s both;-o-animation:toLeftAnim2 0.6s ease-in-out 0.3s both;-ms-animation:toLeftAnim2 0.6s ease-in-out 0.3s both;animation:toLeftAnim2 0.6s ease-in-out 0.3s both;}
.da-slide-toleft .da-img{-webkit-animation:toLeftAnim3 0.6s ease-in-out 0.5s both;-moz-animation:toLeftAnim3 0.6s ease-in-out 0.5s both;-o-animation:toLeftAnim3 0.6s ease-in-out 0.5s both;-ms-animation:toLeftAnim3 0.6s ease-in-out 0.5s both;animation:toLeftAnim3 0.6s ease-in-out 0.5s both;}
.da-slide-toleft .da-btn{-webkit-animation:toLeftAnim4 0.6s ease-in-out 0.5s both;-moz-animation:toLeftAnim4 0.6s ease-in-out 0.5s both;-o-animation:toLeftAnim4 0.6s ease-in-out 0.5s both;-ms-animation:toLeftAnim4 0.6s ease-in-out 0.5s both;animation:toLeftAnim4 0.6s ease-in-out 0.5s both;}
@-webkit-keyframes toLeftAnim1{0%{left:10%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-webkit-keyframes toLeftAnim2{0%{left:10%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-webkit-keyframes toLeftAnim3{0%{left:0%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-webkit-keyframes toLeftAnim4{0%{left:400px;opacity:1;}
70%{left:30%;opacity:0;}
100%{left:-50%;opacity:0;}
}
@-moz-keyframes toLeftAnim1{0%{left:10%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-moz-keyframes toLeftAnim2{0%{left:10%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-moz-keyframes toLeftAnim3{0%{left:0%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-moz-keyframes toLeftAnim4{0%{left:400px;opacity:1;}
70%{left:30%;opacity:0;}
100%{left:-50%;opacity:0;}
}
@-o-keyframes toLeftAnim1{0%{left:10%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-o-keyframes toLeftAnim2{0%{left:10%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-o-keyframes toLeftAnim3{0%{left:10%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-o-keyframes toLeftAnim4{0%{left:400px;opacity:1;}
70%{left:30%;opacity:0;}
100%{left:-50%;opacity:0;}
}
@-ms-keyframes toLeftAnim1{0%{left:10%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-ms-keyframes toLeftAnim2{0%{left:10%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-ms-keyframes toLeftAnim3{0%{left:0%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@-ms-keyframes toLeftAnim4{0%{left:400px;opacity:1;}
70%{left:30%;opacity:0;}
100%{left:-50%;opacity:0;}
}
@keyframes toLeftAnim1{0%{left:10%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@keyframes toLeftAnim2{0%{left:10%;opacity:1;}
30%{left:15%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@keyframes toLeftAnim3{0%{left:0%;opacity:1;}
100%{left:-50%;opacity:0;}
}
@keyframes toLeftAnim4{0%{left:400px;opacity:1;}
70%{left:30%;opacity:0;}
100%{left:-50%;opacity:0;}
}